<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>支付成功</title>
    <link rel="stylesheet" href="/layui/css/layui.css">
    <script src="/layui/layui.js"></script>
    <script type="text/javascript">
        var $ = null;
        var form = null;
        var layer = null;
        var laydate = null;
        layui.use(["layer", "form"], function(){
            $ = layui.$;
            form = layui.form;
            layer = layui.layer;
            if (navigator.userAgent.indexOf("MSIE") > 0) {
                if (navigator.userAgent.indexOf("MSIE 6.0") > 0) {    //适用于ie6不带提示关闭窗口
                    window.opener = null;
                    window.close();
                } else {
                    window.open('', '_top');         //ie7之后不提示关闭窗口
                    window.top.close();
                }
            } else if (navigator.userAgent.indexOf("Firefox") > 0) {        //Firefox不提示关闭窗口
                window.location.href = 'about:blank ';
            } else {
                window.opener = null;
                window.open('', '_self', '');        //其他浏览器
                window.close();
            }
        })
    </script>
</head>
<body>
    <div id="div" style="width: 500px;height: 500px;"></div>
</body>
</html>